Page MenuHomePhabricator

Document process for formal research collaborations
Closed, ResolvedPublic

Description

A first draft is started by legal and can be accessed here:
https://docs.google.com/a/wikimedia.org/document/d/1rHoaokP5mCMrmBZKQN6-8xLTO8sRacivJn2TgG-ZDSU/edit#heading=h.ij4xg0l2t1ki

Leila is working with legal to finalize the draft and making it available on Meta.

Update: https://www.mediawiki.org/wiki/Wikimedia_Research/Formal_collaborations


Trello card: FNfwxvs3

  • column: Blocked
  • labels: Analytics (orange)

Related Objects

Event Timeline

Trellimport added a project: Research.
Trellimport added subscribers: DarTar, Halfak, leila.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 14 2015, 11:43 PM
ggellerman moved this task from Staged to In Progress on the Research board.May 15 2015, 12:04 AM
ggellerman moved this task from In Progress to Blocked on the Research board.

Comments from Trello:

2015-01-07 Leila:

this work is on hold until 2015-01-19 that legal finishes the open access policy work. moved to blocked.

2015-04-02 Halfak:
I think we should move Research:FAQ to Research:Support and document these things there.

2015-04-06 DarTar:
+1. Legal is working on the new agreement/contract templates that will apply to formal collaborations since the policy became effective, I am moving this to blocked.

2015-04-16 DarTar:
still pending as of 4/16. Prioritizing individual agreements we need to unblock.

DarTar renamed this task from [Q2] Document process for formal research collaborations to Document process for formal research collaborations.Jul 23 2015, 10:41 PM
DarTar triaged this task as Medium priority.
DarTar set Security to None.

@DarTar: I started this here. Given the length of it, it deserves a subpage so we don't make the first page too busy with this. Feel free to move it around and change the text/steps.

@leila, that's excellent: I'll move it to a subpage and edit a little bit. Thanks for taking a first stab.

I expect Legal will want to review the language used under Commitments, which should be probably renamed Expectations or something as this document is not policy.

leila added a comment.Sep 3 2015, 10:12 PM

@DarTar, is there something other than adding the names of the formal collaborators to https://www.mediawiki.org/wiki/Wikimedia_Research/Formal_collaborations ? Just want to see if we can close this task once that's done.

leila moved this task from In Progress to Paused on the Research board.Sep 10 2015, 9:20 PM
leila moved this task from Paused to Blocked on the Research board.
DarTar updated the task description. (Show Details)Sep 10 2015, 10:11 PM

@leila nope, that's the only outstanding item.

done on my end, @DarTar. Can you check it and change as you see fit: https://www.mediawiki.org/wiki/Wikimedia_Research/Formal_collaborations#Current_list_of_formal_collaborators

@Halfak can you check the link above as well and add Morten's information (I'm assuming you know the details there, if not Dario can do it).

@leila @Halfak moved the table to a dedicated subpage for ease of transclusion and added it to the dept homepage.

@Halfak shouldn't we add Fabian too?

ggellerman closed this task as Resolved.Mar 24 2016, 10:21 PM